
function GoNext(nextlevel1)
		
	flags={}
	obj={}
	
	if nextlevel1==1 then
	
	flags.glove_taken = true;		
	flags.restore_sheet = false;	
	end
	if nextlevel1>1 and nextlevel1<5 then
	
	flags.glove_taken = true;
	flags.rentgen_taken = true;
	flags.nvg_taken = true;	
	flags.restore_sheet = false;	
	end 
	
	if nextlevel1>5 and nextlevel1<38 then
	
	flags.glove_taken = true;
	flags.rentgen_taken = true;
	flags.nvg_taken = true;	
	flags.scaner_taken = true;	
	flags.restore_sheet = false;	
	end 
	
	
	SaveGame1();
	delete_tree_leaf("Root","lv1com1");
	c(nextlevel1)
	NextLevel(nextlevel1);
end;

dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");

set_inpun_fun("gameinput");


AddTreeLeaf("Root","lv1com1",30,0);

LoadLeafRes(30,0);
canmenu=true
SetCurrentLeaf("lv1com1", 30,0);

ShowMenu( false );
